Subject: Re: [bug#74527] [PATCH] gnu: cl-eclector: Update to 0.10.0.

From: Konrad Hinsen <[email-masked]>
Date: Tue, 26 Nov 2024 15:24:41 +0100

Konrad Hinsen <[email-masked]> writes:

> It looks like the best solution is to update sbcl-common-lisp-jupyter as
> well. Which unfortunately is not completely trivial because it has new
> dependencies which are not yet packaged. I will look into this.

Done. It was just one simple-to-package dependency.

Now I have a three-part patch series. Should I submit is as a new patch,
and close this one? Or submit it as an update to this patch, which now
is the first one in a series ?

Cheers,
  Konrad.